@charset "UTF-8";

@font-face {
  font-family: "app-icons";
  src:url("../fonts/estructurar.eot");
  src:url("../fonts/estructurar.eot?#iefix") format("embedded-opentype"),
    url("../fonts/estructurar.woff") format("woff"),
    url("../fonts/estructurar.ttf") format("truetype"),
    url("../fonts/estructurar.svg#estructurar") format("svg");
  font-weight: normal;
  font-style: normal;

}
html, body{
	/*background: gray;*/
	margin: 0;
	padding:0;
	font-size: 14px;
}
a,
a:focus,
a:hover,
a:active,
a:visited{
  color: inherit;
  text-decoration: inherit;
}
body{
  color: #434343;
	font-family: 'Raleway', sans-serif;
}

.container-fixed{
  width: 980px !important
}

.container, .main-wrapper{
  min-width: 980px;
}

.bg-yellow{
	background: #fae100;
}
.header-title{
  font-size: 45px;
  line-height: 53px;
  max-width: 58%;
  display: block;
  color: white;
  font-family: 'Oswald';
  margin: 0;
}

.header-big-title{
  font-size: 55px;
  line-height: 58px;
  max-width: 58%;
  display: block;
  color: white;
  font-family: 'Oswald';
  margin: 0;
}

.header-content{
  position: relative;
}

.header-small{
  font-size: 28px;
  line-height: 35px;  
  display: block;
  color: white;
  font-family: 'Oswald';  
}

.box{
  border:1px solid;
  display: inline-block;
  padding: 8px;
  font-size: 40px;
  line-height: 40px;
  font-family: 'Oswald';
  background: transparent;
}

.box.yellow{
  color:#fae100;
  border-color: #fae100;
}

.box.blue{
  color:#00ebfa;
  border-color: #00ebfa;
}
.box.small{
  font-size: 25px;
  line-height: 25px;
  padding: 7px;
}
.box.title{
  font-size: 45px;
}
.dashed-title{
  text-align: center;
  display: block;
  font-family: 'Raleway';
  font-weight: 300;
  position: relative;
  font-size: 19px;
  z-index: 0;
}

.dashed-title:before{
  position: absolute;
  content: '';
  display: block;
  height: 0;
  top: 50%;
  left: 0%;
  z-index: 0;
  width: 100%;
  -webkit-border-box: content-box;
  -moz-border-box: content-box;
  -ms-border-box: content-box;
  -o-border-box: content-box;
  border-box: content-box;
  border-top:  1px dashed #909090;
}

.dashed-title span{
  text-align: center;
  z-index: 1;
  position: relative;
  background: white;
  padding-right: 20px;
  padding-left: 20px;
}

.donar-button,
.send-button{
  border: 1px solid #313131;
  color: #313131;
  background: #fae100;
  font-family: 'Oswald';
  font-size: 45px;
  padding: 7px;
  line-height: 59px;
}

.send-button{
    padding: 5px;
    font-size: 35px;
    line-height: 35px;
}
.donar-button.loading, .send-button.loading{
    background: #52524D;
    color: white;
}

/*PREVIEW*/


.preview-standard,
.preview-standard .thumb{
    z-index: 0;
    display: block;
    position: relative;
}

.preview-standard .thumb{
  z-index: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.preview-standard .thumb:before{
  overflow: hidden;
  content: '';
  position: absolute;
  display: block;
  background:url(../img/bg-gray-alpha-50.png) repeat;
  background:rgba(49,49,49,0.5);
  width: 100%;
  height: 100%;
  z-index: 1;
}
.preview-standard .thumb img{
  width: 100%;
  height: 100%;
  opacity: 0.9;
  -webkit-transition: all 0.7s ease-out;
  -moz-transition:    all 0.7s ease-out;
  -ms-transition:     all 0.7s ease-out;
  -o-transition:      all 0.7s ease-out;
}

.preview-standard .text{
  position: absolute;
  z-index: 1;
  width: 100%;
  bottom:0px;
  padding: 10px;
}
.preview-standard .text .label{
  background: #fae100;
  font-family: 'Raleway';
  font-weight: normal;
  font-size: 12px;
  height: 22px;
  line-height: 22px;
  padding: 0px 10px;
  color: #000;
  background: #fae100;
  float: left;
  text-transform: uppercase;
  clear: both;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  -o-border-radius: 0px !important;
  border-radius: 0px !important;
  margin-bottom: 10px;

}
.preview-standard .text .title{
  font-family: 'Raleway';
  font-size: 16px;
  font-weight: 700;
  line-height: 17px;
  text-transform: uppercase;
  color: white;
}
.preview-standard.producto .text .title{
  font-size: 12px;
  font-weight: 700;
  line-height: 15px;
  text-transform: uppercase;
  color: white;
}
.agregar-item{
    background: url(../img/add-gift.jpg) no-repeat center center #03F0FF;
    background-size: 25px;
    height: 40px; width: 40px;
    cursor: pointer;
    text-indent: -99999px;
    position: absolute;
    top: 0px;
    right: 0px;
}
.agregar-item:hover,.agregar-item.activo{
    background-size: 35px;
}

.preview-standard:hover .thumb img{
   opacity: 0.7;
  -webkit-transform: scale(1.3,1.3);
  -moz-transform:    scale(1.3,1.3);
  -ms-transform:     scale(1.3,1.3);
  -o-transform:   scale(1.3,1.3);
  -webkit-transition: all 1.5s ease-out;
  -moz-transition:    all 1.5s ease-out;
  -ms-transition:     all 1.5s ease-out;
  -o-transition:      all 1.5s ease-out;
}

/*PREVIEW*/


.preview-multimedia,
.preview-multimedia .thumb{
    z-index: 0;
    display: block;
    position: relative;
}

.preview-multimedia .thumb{
  z-index: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.preview-multimedia .thumb:before{
  overflow: hidden;
  content: '';
  position: absolute;
  display: block;
  background:url(../img/bg-gray-alpha-50.png) repeat;
  background:rgba(49,49,49,0.5);
  width: 100%;
  height: 100%;
  z-index: 1;
}
.preview-multimedia .thumb img{
  width: 100%;
  height: 100%;
  opacity: 0.9;
  -webkit-transition: all 0.7s ease-out;
  -moz-transition:    all 0.7s ease-out;
  -ms-transition:     all 0.7s ease-out;
  -o-transition:      all 0.7s ease-out;
}

.preview-multimedia .text{
  position: absolute;
  z-index: 1;
  width: 100%;
  bottom:0px;
  padding: 20px;
}

.preview-multimedia .text .title{
  font-family: 'Raleway';
  font-size: 16px;
  font-weight: 900;
  line-height: 17px;
  text-transform: uppercase;
  color: white;
  padding-left: 40px;
  background-position: center left;
  background-repeat: no-repeat;
}
.preview-multimedia.video .text .title{
  background-image: url(../img/icon/video.png);
}

.preview-multimedia.image .text .title{
  background-image: url(../img/icon/image.png);
}

.preview-multimedia:hover .thumb img{
   opacity: 0.7;
  -webkit-transform: scale(1.3,1.3);
  -moz-transform:    scale(1.3,1.3);
  -ms-transform:     scale(1.3,1.3);
  -o-transform:   scale(1.3,1.3);
  -webkit-transition: all 1.5s ease-out;
  -moz-transition:    all 1.5s ease-out;
  -ms-transition:     all 1.5s ease-out;
  -o-transition:      all 1.5s ease-out;
}

.big-title{
  font-size: 48px;
  font-family: 'Oswald';
  font-weight: 900;
}
h1.big-title{
  margin: 0;
}


@media screen and (min-width: 1800px){
  .big-title{
    font-size: 53px;
    font-family: 'Oswald';
  }
}

/*====================================================*/
/*CONTENIDO INTERNOS                                  */
/*====================================================*/
h2{
   font-family: "Raleway";
  font-weight: 900;
  font-size: 22px;
}
.content h2{
  font-family: "Raleway";
  font-weight: 900;
  font-size: 22px;
}

.date-label{
  margin-top: 10px;
   margin-bottom: 15px;
  font-size: 12px;
  padding: 4px;
  display: inline-block;
  background: #fae100;
}

.side-menu{
  background: #fae100;
}

/*select2 de valores*/


#val-donacion{
    width: 290px;
    position: relative;
    background: #00ebfa;
    height: 75px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    webkit-box-shadow: inset 0px 1px 0px 0px white, inset 0px -1px 0px 0px white ;
    -moz-box-shadow:    inset 0px 1px 0px 0px white, inset 0px -1px 0px 0px white ;
    box-shadow:         inset 0px 1px 0px 0px white, inset 0px -1px 0px 0px white ;
    font-size: 58px;
    font-weight: 100;
    min-height: 75px;
    color:#787878;
    line-height: 73px;
    border: 1px solid #b7b496;
    font-family: 'Oswald';
}
#val-donacion .valor{
    display: inline-block;
    width: 225px;
    padding-left: 5px;
    vertical-align: top;
    cursor: pointer;
}
#val-donacion .valor input {
    height: 60px;
    width: 100%;
    font-size: 36px;
    border: solid 1px #DEDEDE;
    line-height: 50px;
    margin-top: 7px;
    text-align: center;
    vertical-align: top;
    border-radius: 5px;
}
#val-donacion .valores{
    position: absolute;
    top: 100%;
    font-size: 48px;
    line-height: 55px;
    color: white;
    height: 0px;
    overflow: auto;
    margin: 0;
    padding: 0;
    background: #00c1cd;
    border: 1px solid #b7b496;
    border-top: none;
    width: 100%;
    vertical-align: top;
}
#val-donacion .valores div{
    border-bottom: 1px solid #8edadf;
}
#val-donacion .valores div:hover{
    background: #00ebfa;
    cursor: pointer;
}
#val-donacion.activo .valores{
    height: auto;
    top: 100%;
    z-index: 9;
    overflow-x: hidden;
    overflow-y: auto;
    min-height: 150px;
}
#val-donacion .arrow{
    display: inline-block;
    border: none;
    width: 40px;
    vertical-align: top;
    cursor: pointer;
    background: url(../img/select2-arrow.png) center center no-repeat;
}

/*Gallery*/

.gallery > *{
  padding: 0;
  display: block;

}

.gallery > * img{
  width: 100%;
  height: 100%;
}
/*modales*/

.modal-body{
  position: relative;
}

.modal-body .closer{
  text-align: right;
  display: block;
  height: 20px;
  margin: -10px -10px 16px;
}
.modal-body .closer a{
  display: inline-block;
  background: url(../img/closer.png);
  width: 20px;
  height: 20px;
}

/*form*/
.modal-body form.styled {
  padding-right: 35px;
  padding-left: 35px;
}
form.styled h1{
  font-family: 'Raleway';
  font-weight: 900;
  font-size: 22px;
  margin: 0;
  margin-bottom: 20px;
}

form.styled .control .label{
  display: block;
  padding-bottom: 4px;
  font-size: 15px;
  color: #313131;
  text-align: left;
  font-weight: 300;
  padding-left: 0px;

}
form.styled .control input[type="text"],
form.styled .control input[type="password"],
form.styled .control input[type="email"],
form.styled .control textarea{
  display: block;
  width: 100%;
  height: 50px;
  padding: 6px;
  vertical-align: middle;
  -webkit-border-radius: 3px ;
  -moz-border-radius: 3px ;
  -ms-border-radius: 3px ;
  -o-border-radius: 3px ;
  border-radius: 3px ;
  background: #E1F4FD;
  border: none;
  text-align: left;
    webkit-box-shadow: inset 1px 1px 0px 0px rgba(49,49,49,0.3) ;
    -moz-box-shadow:    inset 1px 1px 0px 0px rgba(49,49,49,0.3) ;
    box-shadow:         inset 1px 1px 0px 0px rgba(49,49,49,0.3) ;

}
form.styled .control textarea{
    height: 120px;
  }



.form-styled h1{
  font-family: 'Raleway';
  font-weight: 900;
  font-size: 22px;
  margin: 0;
  margin-bottom: 20px;
}

.form-styled .control .label{
  display: block;
  padding-bottom: 4px;
  font-size: 15px;
  color: #313131;
  text-align: left;
  font-weight: 300;
  padding-left: 0px;

}
.form-styled .control input[type="text"],
.form-styled .control input[type="password"],
.form-styled .control input[type="email"],
.form-styled .control textarea{
  display: block;
  width: 100%;
  height: 50px;
  padding: 6px;
  vertical-align: middle;
  -webkit-border-radius: 3px ;
  -moz-border-radius: 3px ;
  -ms-border-radius: 3px ;
  -o-border-radius: 3px ;
  border-radius: 3px ;
  background: #E1F4FD;
  border: none;
  text-align: left;
    webkit-box-shadow: inset 1px 1px 0px 0px rgba(49,49,49,0.3) ;
    -moz-box-shadow:    inset 1px 1px 0px 0px rgba(49,49,49,0.3) ;
    box-shadow:         inset 1px 1px 0px 0px rgba(49,49,49,0.3) ;

}
.form-styled .control textarea{
    height: 120px;
  }

.xl-title{
  font-size: 47px !important;
  font-family: 'Raleway' !important;
  color: #fae100;
}

.slider { margin: 50px 0 10px!important;}
#carousel li {margin-right: 5px;}
#carousel img {display: block; opacity: .5; cursor: pointer;}
#carousel img:hover {opacity: 1;}
#carousel .flex-active-slide img {opacity: 1; cursor: default;}